@import url("common_nonresponsive.css");
.mobileHide                                                         { display: block !important; }
.mobileShow                                                         { display: none !important; }
/*
@media only screen and (min-width: 850px) {

}
*/

@media only screen and (max-width: 850px) {
    .mobileShow                                                     { display: block !important; }
    .mobileHide                                                     { display: none !important; }

    .container:not(.popit) .labelHolder                             { padding-bottom: 5px; text-align: left !important; width: 100% !important; }

    .fixWidth                                                       { max-width: 100%; }

    .container:not(.popit) .inputHolder                             { width: 100% !important; }
    .container:not(.popit) .inputHolder.offset-label                { margin-left: 0; }
    .container:not(.popit) .inputHolder.offset-label.auto           { width: auto !important; }
}
/*
@media only screen and (max-width: 767px) {

}

@media only screen and (min-width: 480px) and (max-width: 601px) {

}

@media only screen and (max-width: 480px) {

}

@media only screen and (max-width: 360px) {

}
*/
